Page MenuHomePhabricator

[SCEV] Add test for exit count analysis
ClosedPublic

Authored by mdchen on Jan 14 2021, 12:34 AM.

Details

Summary

This pre-commits the test case in D92367.

Diff Detail

Event Timeline

mdchen requested review of this revision.Jan 14 2021, 12:34 AM
mdchen created this revision.
Herald added a project: Restricted Project. · View Herald TranscriptJan 14 2021, 12:34 AM
mkazantsev accepted this revision.Jan 18 2021, 9:03 PM
This revision is now accepted and ready to land.Jan 18 2021, 9:03 PM
mdchen added a comment.EditedJan 19 2021, 3:02 AM

@mkazantsev Could you commit this for me, thanks!
My commit access application has been approved so I'll commit by myself:)

This revision was automatically updated to reflect the committed changes.